import 'package:json_annotation/json_annotation.dart';

import '../../bean/track_days.dart';

part 'location_track_days_response.g.dart';

@JsonSerializable()
class LocationTrackDaysResponse {
  @JsonKey(name: 'days')
  List<TrackDays> days;

  LocationTrackDaysResponse({
    required this.days,
  });

  factory LocationTrackDaysResponse.fromJson(Map<String, dynamic> json) =>
      _$LocationTrackDaysResponseFromJson(json);
}
